.editor-controls 						{ background:url(img/editor/wysiwyg-bg.png) repeat-x #e5e5e5; border:1px solid #a7b7ca; border-bottom:none; height:30px; overflow:hidden; margin:0; padding-top:3px; text-align:left;}

.editor-controls span					{
	color:#5f5f5f;=float:left;display:inline-block; border:1px solid #cdcdcd; border-left-width:0; height:25px; line-height:25px; cursor:pointer; vertical-align:middle; padding:0 6px;
	background: #f0f0f0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eaeaea)); 
	background-image: -moz-linear-gradient(top, #ffffff, #eaeaea);
	background-image: -ms-linear-gradient(top, #ffffff, #eaeaea);
	background-image: -o-linear-gradient(top, #ffffff, #eaeaea);
	background-image: linear-gradient(top, #ffffff, #eaeaea);
}

.editor-controls .bold-control,
.editor-controls .italic-control,
.editor-controls .underline-control {
	border:none;
	height:18px;
	vertical-align:middle;
	color:#333;
	background:none;
	position:relative;
	left:-1px;
	text-align:center;
	float:left;
	width:7px;
}
.editor-controls .bold-control 			{ font-weight:bold; }
.editor-controls .italic-control 		{ font-style:italic; }
.editor-controls .underline-control 	{ text-decoration:underline;  }
.editor-controls .mode-control 			{ border:none; color:#003399; background:none; }

.editor-controls .wm-icon				{ border:none; background:none; padding:0; }
.editor-controls img					{ vertical-align:text-top; margin:3px 2px 0 2px; }

.editor-controls .pressed { 
	background: #e0e0e0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), to(#ffffff)); 
	background-image: -moz-linear-gradient(top, #e3e3e3, #ffffff);
	background-image: -ms-linear-gradient(top, #e3e3e3, #ffffff);
	background-image: -o-linear-gradient(top, #e3e3e3, #ffffff);
	background-image: linear-gradient(top, #e3e3e3, #ffffff);
}

.editor-controls .pulldown 							{ vertical-align:top; margin-top:10px; }
.editor-controls .disabled 							{ cursor: default; }
.editor-controls .first								{ margin-left:5px; border-top-left-radius:5px; border-bottom-left-radius:5px; border-left-width:1px; }
.editor-controls .last								{ margin-right:2px; border-top-right-radius:5px; border-bottom-right-radius:5px; }
.editor-controls .editor-control-color				{ width:11px; height:11px; margin-top:6px; border:1px solid #878787; }
.editor-controls .left								{ float:left; line-height:23px; }
.editor-controls .left.last							{ margin-right:4px; }
.editor-controls .left.first						{ margin-left:2px; }

.editor-controls .right								{ float:right; line-height:23px; }

.editor-controls span:hover		{
	background: #e0e0e0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e0e0e0)); 
	background-image: -moz-linear-gradient(top, #ffffff, #e0e0e0);
	background-image: -ms-linear-gradient(top, #ffffff, #e0e0e0);
	background-image: -o-linear-gradient(top, #ffffff, #e0e0e0);
	background-image: linear-gradient(top, #ffffff, #e0e0e0);
}	

.editor-controls span span	{ background:transparent !important}


.editor-control-popup								{ border:1px solid #d6d4cf; background-color:white; padding:10px 0; box-shadow:2px 2px 3px #666666; -webkit-box-shadow:2px 2px 3px #666666; line-height:normal; }
.editor-control-popup-item							{ cursor:pointer; padding:4px 20px;}
.editor-control-popup-item:hover					{ background-color:#f1f1f1;}
.editor-control-popup-item .control-select-arrow	{ display:inline-block; width:5px; height:7px; overflow:hidden; background:transparent url(img/editor/pullright.png) no-repeat; margin-left:-11px; margin-right:4px; }


.editor-control-popup.fontname-popup .editor-control-popup-item { padding-right:27px; }

.editor-control-popup .editor-control-color-box		{ display:inline-block; border:2px solid #ffffff; width:20px; height:20px; margin-right:1px; }
.editor-control-color								{ display:inline-block; margin:2px; border:1px solid #878787; width:14px; height:14px; cursor:pointer; }
.editor-control-color-box.active,
.editor-control-color-box:hover						{ border-color:#aeaeae; }
.editor-control-color-box.active .editor-control-color,
.editor-control-color-box:hover .editor-control-color	{ border-width:0; height:18px; width:18px; margin:1px; }

.editor-control-emoticon							{ display:inline-block;  padding:2px; cursor:pointer; }
.editor-control-emoticon:hover						{ background-color:#f1f1f1; }	

.editor-controls span.file-control						{ overflow:hidden; position:relative; }
.editor-controls span.file-control	input				{ 
	cursor:pointer; 
	font-size:30px; 
	height:30px; 
	position:absolute; 
	top:0; 
	right:0; 
	opacity:0; 
	filter: alpha(opacity=0); /* IE 7 and Earlier */
	/* Next 2 lines IE8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}

.editor-content 									{ overflow:auto; padding:1px; font-size:15px; line-height:140%; display:block; /* webkit u textarey dava o 2 pixely vic; proto z ni delame blokovy */}
.editor-content span								{ line-height:140%; }
.editor-content blockquote 							{ border-left:2px solid #003399; color:#003399; padding-left:10px; margin:1em 0em; }
.editor-content p									{ margin:0; }
.editor-content span[data-spell]					{ border:1px solid #d40000; color:#d40000; padding:0px 2px; cursor:pointer; }

.editor-control-popup .popup-innerBox 				{}
.editor-control-popup .popup-formLine,
.editor-control-popup .popup-formLine *				{ vertical-align:middle; }
.editor-control-popup .popup-formLine input			{ display:inline-block; font-size:13px; width:134px; height:23px; margin-right:3px; }
.editor-control-popup .popup-formLine				{ padding:0 6px; }
.editor-control-popup .button-line					{ text-align:right; padding:4px 0 8px 0;}


